Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 16:06:07 -0400

Chat transcript

	

	Nick Wed, 03/31/21 02:58:47 pm America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 02:58:47 pm
	
		yes

	Nick 02:59:00 pm
	
		How may i help you today?

	Visitor 02:59:43 pm
	
		I am considering to run an WISP business in my area, and I wonder if I could colocate my equiptment at your location?
	
		Do you have fiber there?

	Nick 03:01:01 pm
	
		Alright! How can I assist you with that?

	Visitor 03:01:41 pm
	
		We just wonder what type of internet bandwidth you offer?

	Nick 03:04:39 pm
	
		Unfortunately, we're not a general helpdesk. Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative. Can you please help me with your name , phone number and email address. So that I will directly escalate your query to my sales team.

	Visitor 03:05:04 pm
	
		Bruno, 312 619 7466, [email-masked]
	
		thank you

	Nick 03:05:26 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 03:05:43 pm
	
		That's all. Thank you

	Nick 03:05:44 pm
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:05:50 pm
	
		You archived the chat

	7m 3s

Chat has been opened from website: https://www.colocationamerica.com/data-center-connectivity/speed-test

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com